body 
{
	margin: 0px;
	padding: 0px;
	background-color: #E0E0E0;
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY:  verdana, Arial, Tahoma, sans-serif;
}

P {
	TEXT-ALIGN: justify
}


table {
	font-family:  verdana, Arial, Tahoma, sans-serif;
	color: #3F312C;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY:  verdana, Arial, Tahoma, sans-serif;
	}

h1
{
    COLOR: #C35F0A;
    FONT-FAMILY:  verdana, Arial, Tahoma, sans-serif;
    FONT-SIZE: 13pt;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none; margin-bottom:10
}

h2
{
    COLOR: #133A75;
    FONT-FAMILY:  verdana, Arial, Tahoma, sans-serif;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}


h3{border-bottom:1px solid #068fd7; clear:both; font-family:Book Antiqua, Georgia, Calibri, "Times New Roman", Times, serif; font-size:16px; line-height:24px; color:#3867a0; font-weight:normal; padding:10px 0 5px 2px;}
h4{font-size:14px; margin:0px; padding-bottom:15px; line-height:22px; font-family:Calibri, Trebuchet MS; color:#474747;}
h4 a{font-size:14px;margin:0px; padding:7px; line-height:22px; font-family:Calibri, Trebuchet MS; color:#ffffff; background-color:#0099CC;}
h4 a:hover{font-size:14px;margin:0px; padding:8px; line-height:22px; font-family:Calibri, Trebuchet MS; color:#fff; background-color:#367D90;}

h5 {font-family:Calibri, Book Antiqua, Georgia, "Times New Roman", Times, serif; font-size:17px; line-height:24px; color:#000000; font-weight:normal; background-color:#d7ecfd; padding:3px 0 0px 7px; margin:10px 0; clear:both; border-bottom:1px solid #aeaeae;}
h6{font-size:14px; margin:0px; padding:0; line-height:22px; font-family:Calibri, Trebuchet MS; color:#0087C1;}
h1{font-size:22px; margin:0px; padding:0 0 0 11px; line-height:28px; font-family:Georgia, Book Antiqua, Calibri, "Times New Roman", Times, serif; color:#367d90; border-left:#ff7e00 3px solid; border-bottom:1px solid #cccccc; font-weight:normal;}
h2{border-bottom:1px solid #068fd7; clear:both; font-family:Book Antiqua, Georgia, Calibri, "Times New Roman", Times, serif; font-size:17px; line-height:24px; color:#FF3300; font-weight:normal; padding:10px 0 5px 2px;}